/***************************************************/
/* General */
html, body{
	font-family: "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;-webkit-font-smoothing:subpixel-antialiased;
	margin:0;
	color: #161616;
	font-size: 14px;
	min-width:1030px;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;	
}
.clear {
	clear: both;
}
.wrapper {
	margin: 0 auto;
	width: 1030px;
}
a {
	color: #d0481e;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	line-height: 180%;
}
#error {
	margin-bottom: 20px;
	font-size:12px;
}
img {
	border: 0;
}
.mediumGray {
	color: #555555;
}
/***************************************************/

/***************************************************/
/* Typography */
h2 {
	font-size: 19px;
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 19px;
	margin: 0;
	padding: 0;
}
h4 {
	margin:0;
}
/***************************************************/

/***************************************************/
/* Form */
.textInput, .selectInput{
	font-size: 12pt;
	width: 90%;
	border: 2px solid #bbb;
	display: block;
	padding: 5px 5px 5px 5px;
	color: #555;	
}
.short {
	width: 50%;
}
form label {
	font-size: 13pt;
	font-weight: bold;
	display: block;
	padding-bottom:2px;
}
.button {
	padding: 8px 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #d0481e;
	color: #fff;
	font-weight: bold;
	font-size: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	border: 2px solid #d0481e;
}
.button:hover {
	text-decoration: none;
	background-color: rgba(208,72,30,0.8);
}
.button:active {
	background-color: rgba(208,72,30,0.5);
}
.smallButton {
	padding: 3px 10px;
	font-size: 18px;
}
.greenButton {
	width: auto;
	display: inline;
	background: #2c9c2a;
	border: 2px solid #2c9c2a;
	font-weight:normal;
}
.greenButton:hover {
	background-color: rgba(44,156,42,0.8);
}
.greenButton:active {
	background-color: rgba(44,156,42,0.5);
}
/***************************************************/

/***************************************************/
/* Header */
#header {
	background: #072e52;
	text-align: center;
	padding: 5px 0 2px 0;
	color: #ffffff;
}
#header table {
	padding: 5px 0;
	width: 100%;
	border-collapse: separate;
}
#header th, #header td {
	vertical-align: middle;
}
#header th {
	text-align: left;
}
#header td {
	text-align: right;
}
#mainNav {
	list-style: none;
}
#mainNav li {
	display: inline;
	margin: 0 8px;
}
#mainNav li a {
	text-decoration: none;
	color: #fff;
	padding: 5px 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-weight: 500;
	font-size: 15px;
}
#mainNav li.selected > a, #mainNav li > a:hover {
	background: #3d627e;
}
#mainNav .dropDown {
	/*position: relative;*/
}
#mainNav .dropDown a {
	padding-right: 4px;
}
#mainNav .dropDown span {
	margin: 0 0 0 4px;
	border-radius: 6px;
	padding: 2px 4px;
	background: #fff;
	color: #3d627e;
}
#mainNav li.dropDown > a img {
	vertical-align: middle;
	margin: 0 0 2px 3px;
	width: 8px;
	height: 4px;
}
#mainNav .dropDown span.clearBottomBorderRadius {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
#mainNav .dropDown ul#featureLinks {
	left: 0px;
	text-align: left;
	margin: 0 0 0 3px;
	padding: 0;
	position: absolute;
	z-index: 999;
	display: none;
	background: #fff;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border: 1px solid #3d627e;
	border-top: none;
	box-shadow: 0 8px 6px -6px black;
}
#mainNav .dropDown ul#featureLinks li {
	padding: 0px;
	margin: 0px;
}
#mainNav .dropDown ul#featureLinks li:hover, #mainNav .dropDown ul#featureLinks li a:hover {
	color: #fff;
	background: #3d627e;
}
.dropDown ul#featureLinks li:first-child a {
	margin: 6px 0 0 0;
}
.dropDown ul#featureLinks li a {
	display: block;
	cursor: pointer;
	padding: 6px 4px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	color: #3d627e;
	border-top: 1px solid #e0e8ee;
}
#mainNav .dropDown ul.topRightRadius, #mainNav .dropDown ul.topRightRadius li:first-child a {
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
/***************************************************/

/***************************************************/
/* Splash */
#splashTransition {
	/*background: #103B61 url('../images/splashTransition.png') repeat-x bottom center;*/
	background: #072e52;
	height: 32px;
	width: 100%;
}
#splash {
	text-align: center;
	color: #ffffff;
	position: relative;
	/*background: #103b61 url('../images/bg9.png') repeat top center;*/
	background: #072e52;
}
.mainScreenshot {
	/*margin: 35px auto 0 auto;*/
	height: 385px;
}
#rankingsMainScreenshot {
	background: url('../images/features/screenshots/rankings.png') no-repeat top center;
	width: 1030px;
}
#analyticsMainScreenshot {
	background: url('../images/features/screenshots/analytics.png') no-repeat top center;
	width: 1030px;
}
#backlinksMainScreenshot {
	background: url('../images/features/screenshots/backlinks.png') no-repeat top center;
	width: 1030px;
}
#socialMainScreenshot {
	background: url('../images/features/screenshots/social.png') no-repeat top center;
	width: 1030px;
}
#ppcMainScreenshot {
	background: url('../images/features/screenshots/ppc.png') no-repeat top center;
	width: 1030px;
}
#splash h1 {
	font-size: 60px;
	margin: 0px 0 4px 0;
	word-spacing: .2em;
	letter-spacing: .04em;
	text-shadow: 1px 1px 0 #000;
}
#splash h4 {
	word-spacing: 0.10em;
	letter-spacing: 0;
	font-weight: normal;
	color: orange;
	font-size: 24px;
}
#playButton {
	padding-top: 200px;
	display: block;
	margin: 0 auto;
}
#playButton img {
	filter:alpha(opacity=70);
	opacity: .7;
	width: 150px;
	height: 150px;
}
#playButton img:hover {
	filter:alpha(opacity=100);
	opacity: 1;
}
.bevel {
	position: absolute;
	width: 100%;
	bottom: 0px;
	height: 19px;
	background: url('../images/bevel.png') no-repeat top center;
}
#splash .weak {
    width: 100%; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity:0.80;
    -khtml-opacity: 0.80;
    opacity: 0.80;
    color: #fff;
}
#splash .strong{
	border-bottom:2px solid #3d627e;
	padding-bottom:2px;
}
/***************************************************/

/***************************************************/
/* Social Bar */
.socialBar {
	z-index: 9999999;
	border-radius: 50px;
	padding: 5px 7px;
	background: #fff;
	width: 45px;
	opacity: 0.2;
	filter:alpha(opacity=20);
	position: fixed;
	right: 10px;
	top: 60px;
}
.socialBar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.socialBar li a {
	display: block;
	margin: 7px auto;
	padding: 0px;
	width: 41px;
	height: 41px;
	text-align: center;
	background: url(../images/socialIcons.png) no-repeat;
}
.socialBar .twitter a {
	background-position: 0 0;
}
.socialBar .twitter:hover a {
	background-position: -41px 0;
}
.socialBar .facebook a {
	background-position: 0 -41px;
}
.socialBar .facebook:hover a {
	background-position: -41px -41px;
}
.socialBar .googleplus a {
	background-position: 0 -82px;
}
.socialBar .googleplus:hover a {
	background-position: -41px -82px;
}
.socialBar .contact a {
	background-position: 0 -123px;
}
.socialBar .contact:hover a {
	background-position: -41px -123px;
}
/***************************************************/

/***************************************************/
/* Ribbon */
#ribbon {
	background: url('../images/ribbonBG.png') repeat-x;
	text-align: center;
	color: #933c1c;
	width:100%;
	border-top: 2px solid #933c1c;
	border-bottom: 2px solid #933c1c;
	margin:0 auto;
	padding: 10px 0;
	height: auto;
}
.ribbonShadow {
	background: url('../images/ribbonShadow.png') no-repeat top center;
	height: 19px;
}
.shadow {
	position: aboslute;
	top: 0px;
	background: url('../images/ribbonShadow.png') no-repeat top center;
	height: 19px;
	width: 100%;
}
#ribbon table {
	margin: 0 auto;
}
#ribbon table td {
	vertical-align: middle;
	padding: 0 20px 0 20px;
}
.ribbonPromo {
	letter-spacing: 0.1em;
	color: #933c1c;
	text-shadow: 1px 1px 0 #dd6c38;
	font-weight: bold;
	font-size: 27px;
	padding: 3px 0px;
}
.ribbonButton {
	display: block;
	
	box-shadow: 0 0 5px #dd6c38;
	font-weight: bold;
	background: #933c1c;
	font-size: 24px;
	letter-spacing: 0.1em;
	color: #fff;
	padding: 3px 25px;
	border-radius: 4px;
}
.ribbonButton:hover {
	text-decoration: none;
	background: #fff;
	color: #933C1C;
}
/***************************************************/

/***************************************************/
/* Content Splash */
#contentSplash {
	position: relative;
	border-top: 2px solid #933c1c;
	border-bottom: 4px solid #bbb;
	background: #ddd url('../images/grayNoise.png') repeat top center;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-top: 0px;
	border-top: 0px solid #bbb;
}
#contentSplash p {
	color: #464646;
	margin-top: 4px;
	text-shadow: #efefef 1px 1px 0px;
	font-size: 18px;
}
#contentSplash h1 {
	font-size: 36px;
	text-shadow: #fff 1px 1px 0px;
	margin: 0 0 5px 0;
}
/***************************************************/

/***************************************************/
/* Content */
#content {
	padding: 15px 0 35px 0;
	color: #161616;
}
#content h1 {
	margin: 0px;
	font-weight: bold;
	letter-spacing: -2px;
	font-size: 40px;
	color: #333;
}
#content h2, #contentSplash h2 {
	margin: 0px;
	font-weight: bold;
	letter-spacing: -2px;
	font-size: 30px;
	color: #333;
}
#content table p {
	font-size: 18px;
}
#content table td {
	vertical-align: top;
}
.screenshot {
	border: 1px solid #ddd;
	padding: 2px;
}
.innerContent {
	padding-right: 280px;
}
#content p, #content li {
	color: #555;
	font-size:18px;
	margin: 5px 0 5px 0;
}
.lineSeperator {
	background: url('../images/footerDivider.png') no-repeat bottom right;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	width: 100%;
	height: 1px;
}
/***************************************************/

/***************************************************/
/* footer splash */
#footerSplash {
	border-bottom: 4px solid #bbb;
	background: #ddd url('../images/grayNoise.png') repeat top center;
	padding: 35px 0;
	border-top: 4px solid #bbb;
	margin: 40px 0 0 0;
}
#footerSplash .wrapper {
	position: relative;
}
.featureLinks {
	width:100%;
	margin: 0 auto;
	text-align: center;
}
.featureLinks h2 {
	font-size:30px;
	margin: 0 0 30px 0;
	color: #555;
	text-shadow: 1px 1px 0 #F8F8F8;
}
.highlightedScreenshot {
	top: 10px;
	position: relative;
}
.featureLinks .highlighted {
	visibility: visible;
}

.featureLinks table {
	margin: 15px auto 0px auto;
	text-align: center;
}
.featureLinks ul li a, .featureLinks td a {
	font-size: 22px;
	margin: 10px 5px;
	margin: 10px 7px;
	padding: 5px 15px;
	text-decoration: none;
	border-radius: 8px;
	background: orange;
	color: #7a4f00;
	text-shadow: 1px 1px 0 #ffc966;
}
.featureLinks td a:hover, .featureLinks td a.selected {
	
	/*background: #7a4f00;*/
	text-shadow: none;
	background: #fff;
	color: #103B61;
}
.featureLinks td img {
	visibility: hidden;
	display: block;
	margin: 10px auto 0 auto;
	width: 27px;
	height: 20px;
}
.featureLinks ul {
	list-style: none;
	padding: 0;
	margin: 15px auto 25px auto;
	width: 100%;
}
.featureLinks li {
	display: inline;
}
.featureLinks ul li:first-child a {
	margin-left: 0px;
}
.featureLinks ul li:last-child a {
	margin-right: 0px;
}
.featureLinks ul li a:hover, .featureLinks ul li a.selected {
	color: #fff;
	background: #7a4f00;
	text-shadow: none;
}
.featureLinks ul li img {
	margin: 7px 0 0 0;
	display: none;
}
.featureLinks ul li:first-child img {
	display: none;
}
#footerSplash .featureLinks {
	text-align: left;
}
#footerSplash .featureLinks ul li a {
	background: #555;
	color: #fff;
	text-shadow: none;
}
#footerSplash .featureLinks ul li a:hover, #footerSplash .featureLinks ul li a.selected {
	background: #161616;
}
#footerSignup {
	text-align: center;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	padding: 0px 15px 0 15px;
	background: #1e1f22;
	text-align:left;
	width:30%;
	position:absolute;
	bottom:-39px;
	right:0;
}
#footerSignup input[type=text] {
	margin: 15px 0;
	width: 95%;
	border: 0;
}
#footerSignup input:focus {
    outline: none;
}
#footerSignup p {
	color:white;
	line-height:18px;
	font-size:11px;
}
#footerSignup a.signupButton {
	margin: 15px 0 5px 0;
	font-size: 28px;
}
/***************************************************/

/***************************************************/
/* Sidebar */
#sidebar {
	float: right;
	width: 260px;
	padding: 0px;
	margin-left: 0px;
}
#floatingNav {
	width: 260px;
}
#floatingNav .button {
	width: 226px;
	margin: 0 auto;
}
#floatingNav ul {
	list-style-type: none;
	margin: 0 auto 20px auto;
	border: 1px solid #999;
	padding: 3px;
	width: 240px;
	background: #b2b2b2;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.5);
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
#floatingNav ul li img.ui-icon {
	height: 16px;
	width: 16px;
	position: relative;
	display: inline;
	top: 3px;
	background-image: url(http://f289963bdef9429a652f-1976e0aa0eba57c000cfd8590cf2f510.r68.cf2.rackcdn.com/stylesheets/jquery-ui/images/ui-icons_222222_256x240.png);
}
#floatingNav ul li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #999;
	font-size: 14px;
}
#floatingNav ul li:last-child {
	border-bottom: none;
}
#floatingNav ul li a {
	padding: 10px 7px;
	display: block;
	color: #444;
}
#floatingNav ul li a:hover, #floatingNav ul li.active a {
	color: #d0481e;
	background-color: #fff;
	text-decoration: none;
}
/***************************************************/

/***************************************************/
/* Footer */
#footer {
	color: #ffffff;
	background: #1e1f22;
}
#footer .wrapper {
	padding: 20px 0;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#quickLinks {
	width: 100%;
}
#quickLinks td {
	vertical-align: top;
	width: 25%;
	line-height: 180%;
}
#quickLinks td a {
	font-size: 11px;
	background: url('../images/footerBullet.png') no-repeat 0 4px;
	padding-left: 15px;
}
#legal {
	/*background: url('../images/footerDivider.png') no-repeat top center;
	padding: 20px 0;*/
	padding: 10px 0;
	font-size: 14px;
}
#legal a {
	padding: 0 10px;
	
}
/***************************************************/

/***************************************************/
/* Home */
#testimonials table {
	width: 100%;
	margin-top: 5px;
}
#testimonials td {
	width: 33%;
}
#testimonials h2 {
	margin: 35px 0 7px 0;
	text-align: center;
	font-weight: bold;
	border: none;
}
.quote {
	display:block;
	overflow:hidden;
	margin:0 auto;
	width: 284px;
}
.quote .quote-box {
	background:url("../images/speechBubble.png") no-repeat scroll center top;
	display:block;
	width: 284px;
	height: 177px;
	 margin: 0 auto;
}
.quote .quote-box b {
	font-size: 18px;
	color: #235587;
	display: block;
}
.quote .quote-box span {
	background:url("../images/quotebox.png") no-repeat scroll center bottom #ffffff;
	display:block;
	height:20px;
	overflow:hidden;
}
#contentSplash .quote .quote-box > p, #content .quote .quote-box > p {
	display:block;
	font-size:14px;
	line-height:24px;
	padding:5px 20px 5px;
	color: #555;
}
.quote > img {
	display:block;
	float:left;
	margin:5px 0 0 30px;
	height: 55px;
	width: 55px;
	border: 1px solid #000;
}
.quote > p, #content .quote > p {
	display:block;
	float:left;
	font-size:13px;
	line-height:20px;
	margin:8px 0px 5px 10px;
}
#quickTour h2 {
	font-size: 24px;
	margin: 0px;
	color: #555;
	border: none;
	text-shadow: none;
}
#quickTour td {
	vertical-align: top;
}
#quickTour td p {
	line-height: 160%;
	color: #555;
	font-size: 11pt;
}
#quickTour a {
	font-size: 18px;
}
.screen {
	width: 339px;
	height: 232px;
	position: relative;
	margin-bottom: 20px;
}
.plusIcon {
	position: absolute;
	right: -8px;
	top: -10px;
}
/***************************************************/

/***************************************************/
/* Tour */
#navTitle {
	border-bottom:1px solid #DDDDDD;
	color:#000000;
	font-weight:bold;
	margin:0 3px 0px 0;
	padding:3px 0;
}
.tourDetails td img {
	padding-left: 20px;
}
.tourDetails h2 {
	font-size: 19px;
}
.tourDetails p {
	color: #555;
	margin: 5px 0 15px 0;
}
.screenshotRight {
	float: right;
	margin: 15px 0 0 15px;
}
.largeScreenshot{
	width: 690px;
	border: 1px solid #999;
	padding: 3px;
	margin-top: 0px;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
}
/***************************************************/

/***************************************************/
/* About */
.screenshotLeft {
	float: left;
	margin-right: 15px;
}
/***************************************************/

/***************************************************/
/* billing */
.upgradeBox{
	background-color:#fff;
	border:2px solid #000;
	padding: 4px 4px 8px 4px;
	text-align: center;
	width:33%;
}
.selectedUpgradeBox{
	background-color:#;
	border:4px solid #;
}
.upgradeBoxHeader {
	background:url("../images/snapshotBG2.png") repeat scroll right top #FEFFE0;
	border-bottom:1px solid #000;
	margin:0 0 15px;
}
.upgradeBox h1 {
	font-size: 34px;
}
.upgradeBox .price {
	font-size:18px;
	font-weight:normal;
	margin:0 0 2px;
	padding:0;
	color: #555;
}
.upgradeBox .price strong {
	color: #000;
}
.upgradeBox .targetUser {
	color:#2b78b7;
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	
	padding:0 0 7px;
	text-transform:uppercase;
}
.upgradeBox ul.bigFeatures {
	list-style:none outside none;
	margin:0 0 10px;
	padding:0;
}
.upgradeBox li {
	border-bottom:1px dashed #dedede;
	font-size:17px;
	line-height:1em;
	list-style:none outside none;
	margin-bottom:3px;
	margin-top:3px;
	cursor: pointer;
}
strong.good {
	color:#378529;
}
strong.bad {
	color: red;
}
.jcarousel-skin-tango .jcarousel-container {
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 920px;
    padding: 0 40px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    
}
.jcarousel-skin-tango .jcarousel-item {
    width: 300px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal, #content .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
	top: 25%;
    right: -10px;
    width: 40px;
    height: 80px;
    cursor: pointer;
    background: transparent url(http://myseotool.clientseoreport.com/images/icons/arrowRight.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 25%;
    left: -10px;
    width: 40px;
    height: 80px;
    cursor: pointer;
    background: transparent url(http://myseotool.clientseoreport.com/images/icons/arrowLeft.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -40px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -80px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -120px 0;
}
#mycarousel li div {
	text-align: center;
	background-color:#F8F8F8;
	border:4px solid #888;
}
#mycarousel li div h1 {
	color: #d0481e;
	font-shadow:none;
}
#mycarousel .generalSuperscript {
	font-size: 0.6em;
}
.yourPlan {
	background-color: #FEFFE0;
}
.planPrice {
	font-size:13pt;
	margin-bottom: 10px;
	display:block;
}
#guarantee{
	clear:left;
	color:#888;
	font-size:25px;
	letter-spacing:5px;
	text-align:center;
	width:100%;
	margin-top: 10px;
}
/*********************************/


/***************************************************/
/* Pricing page */
/***************************************************/
.pricingBody #contentSplash {
	color: #555;
	font-size: 24px;
	text-shadow: 1px 1px 0 #f8f8f8;
}
.pricingBody #content table p {
	font-size: 14px;
}
.toggleBillingPeriod {
	list-style: none;
	width: 30%;
	margin: 20px auto 0 auto;
	padding: 0;
}
.toggleBillingPeriod li {
	width: 50%;
	float: left;
}
.toggleBillingPeriod a {
	text-decoration: none;
	text-align: center;
	color: #fff;
	display: block;
	background: #bbb;
	padding: 8px 5px;
	font-weight: bold;
	text-transform: uppercase;
	border: 3px solid #fff;
	
}
.toggleBillingPeriod li:first-child a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-right: none;
}
.toggleBillingPeriod li:last-child a {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.toggleBillingPeriod a:hover {
	color: #777;
}
.toggleBillingPeriod a.active, .toggleBillingPeriod a.active:hover {
	color: #fff;
	background:#d95a24;
	text-shadow: 1px 1px 0 #444;
}
.monthlyPrice, .yearlyPrice {
	color: #d95b24;
	text-shadow: 1px 1px 0 #250b01;
	font-weight: bold;
	border-bottom: 1px solid #00480f;
	font-size: 24px;
	margin: 0 0 8px 0;
	padding: 0 5px 8px 5px;
	
	text-shadow: none;
	
	border-bottom: 1px solid #ddd;
}
.yearlyPrice {
	display: none;
}
.plan {
	padding: 10px 10px 25px 10px;
	margin: 40px auto 0px auto;
	border-radius: 24px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border: 3px solid #00480f;
	border-bottom: none;
	width: 85%;
	background: #0c691f;
	text-shadow: 1px 1px 0 #237935;
	
	background: #fff;
	border: none;
	border-bottom: none;
	text-shadow: none;
	
}
.plan h2 {
	color: #fff;
	font-size: 30px;
	text-shadow: 1px 1px 0 #000;
	
	color: #000;
	text-shadow: 1px 1px 0 #eee;
}
.plan .majorPoint, .plan .minorPoint {
	text-align: center;
}
.plan .majorPoint {
	color: #002a09;
	font-size: 24px;
	padding: 2px 0;
	
	color: #555;
}
.plan .majorPoint b {
	color: #001e06;
	
	color: #333;
}
.plan .minorPoint {
	color: #002a09;
	padding: 2px 0;
	font-size: 14px;
	
	color: #555;
}
.plan .minorPoint b {
	color: #001e06;
	
	color: #333;
}
.plan .majorPoint td:last-child {
	width: 70%;
	text-align: left;
}
.plan .majorPoint td:first-child {
	text-align: right;
	width: 30%;
}
.pointBreak {
	margin: 5px 0;
}
.pricingBody .features{
	list-style:none;
	margin:0;
	padding:0;
	font-size: 14px;
	font-weight: normal;
	width: 100%;
}
.pricingBody .features td {
	width: 25%;
}
.pricingBody .features img {
	vertical-align: middle;
	height: 16px;
	width: 16px;
	margin: 0px 6px 4px 0px;
}
.pricingBody .features h2 {
	color: #555;
	width: 80%;
	font-size: 24px;
	margin: 0px 0 2px 0;
}
/***************************************************/

/***************************************************/
/* Blog */
.blog h1, .single-post h1, .blog h1 a, .single-post h1 a {
	font-size:26px;	
	margin-bottom:5px;
	color:black;
}
.blog p, .single-post p{
	margin-top:0;
}
#rightContent .widget ul li {
	margin-bottom: 10px;
}
.widgettitle {
	border-bottom: 1px solid #DDD;
	color: black;
	font-weight: bold;
	margin: 20px 3px 5px 0;
	padding: 3px 0;
	font-size: 11pt;
}
#respond h3 {
	border-bottom: none;
}
#respond input, #respond textarea, #respond select {
	font-size: 12pt;
	border: 2px solid #bbb;
	padding: 5px 5px 5px 5px;
	color: #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
input#submit, a.comment-reply-link {
	background: #000;
	color: #fff;
	border:1px solid #000;
}
input#submit:hover, a.comment-reply-link:hover {
	background: #fff;
	color: #000;
	border:1px solid #000 !important
}
li.even, li.odd {
	border-top: 1px solid #ddd;
}
form label {
	display: inline;
}
#leftContent hr {
	height: 1px;
	border: 0;
	color: #ddd;
	background-color: #ddd;
}
#leftContent h2 {
font-size: 19px;
margin: 0;
padding: 0;
	margin: 20px 0 0 0;
}
#latest-tweets li {
	line-height: 160%;
}
/***************************************************/

/***************************************************/
/* Tools */
#leftContent{
	float: left;
	padding-right: 2%;
	width: 75%;
	padding-bottom:20px;
}
#rightContent{
	/*background: url(/members/images/divider.png) no-repeat;*/
	float: right;
	font-size: 9pt;
	padding-left: 2%;
	width: 21%;
	padding-bottom:20px;
}
#rightContent .heading {
	border-bottom: 1px solid #ddd;
	color: #000;
	font-weight: bold;
	margin: 0px 3px 5px 0;
	padding: 3px 0;
}
#rightContent .rightMenuLink {
	padding:4px 8px;
}
#rightContent .rightMenuLink img {
	vertical-align:bottom;
	padding-right: 4px;
}
#toolOutput .wrapper {
	width: auto;
}
.searchEngineToolsBody h3{
	color:#0F4071;	
}

.searchEngineToolsBody .wrapper {
	margin: 20px auto;
}
.searchEngineToolsBody h2{
	border-bottom:1px dashed #BBBBBB;
	font-size:15pt;
	margin-bottom:5px;
	margin-top:35px;
	padding-bottom:2px;		
}	
.searchEngineToolsBody p{
	font-size:11pt;
}	

.searchEngineToolsBody .highlightContent{
	border: 1px solid #ccc;
	font-size:10px;
	padding:20px;
}

.searchEngineToolsBody .highlightContent h3{
	margin:0;
	padding:0;
}

.searchEngineToolsBody .highlightContent .wrapper{
	width:90%;
}

.searchEngineToolsBody .highlightContent .wrapper table{
	margin:0 auto;
}

.searchEngineToolsBody .toolIcon{
	width:40%;
}

.searchEngineToolsBody .toolIcon .icon img{

}

.searchEngineToolsBody .toolIcon .icon{	
	text-align:right;
}

.searchEngineToolsBody .toolIcon td{
	vertical-align:middle;
}
.searchEngineToolsBody .toolIcon h3{
	font-size:14pt;
	padding-left:15px;
	text-align:left;
	font-weight: normal;
	
}
.searchEngineToolsBody .toolIcon p{
	font-size:14px;
	line-height:19px;
	padding-left:15px;
}

.searchEngineToolsBody #toolOutput{
	background-color: #fff;
	border: 0px solid #666;  
	display: none;
	padding-top: 10px; 
	padding-bottom:10px;
	text-align:left;	
	width:100%;	
}

.searchEngineToolsBody .formTable tr td{
	width:50%;
}

.searchEngineToolsBody h3{

}

.searchEngineToolsBody #toolInput{
	background-color: #666;
	border: 0px solid #000;
	margin-top: 5px;
	padding:7px;	
}
.searchEngineToolsBody #toolInput #toolForm{
	background-color: #444;
	background-image:url(/images/gear.png); 
	background-position:bottom right; 
	background-repeat:no-repeat;  
	color:white; 
	min-height:105px;
	padding: 15px;
	font-size: 14px;
}
.searchEngineToolsBody #toolInput #toolForm form{
	padding-top:10px;
	padding-bottom:5px;
}
.searchEngineToolsBody #toolInput #toolForm th {
	font-weight: normal;
}

.searchEngineToolsBody #toolIcon{
	float:left; 
	padding-right:20px;	
}

.searchEngineToolsBody #toolDescription{
	float:left;
	width:600px;	
}

.searchEngineToolsBody #toolShareLinks{
	padding:5px 20px 0 0;
	text-align:center;
	margin-bottom:30px;
	width:100%;	
}

.whiteOut {
	color: #ffffff;
	background-color: #ffffff;
}
a.basicButton {
    background: transparent url('http://myseotool.clientseoreport.com/images/buttons/bg_button_a.png') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}
a.basicButton span {
    background: transparent url('http://myseotool.clientseoreport.com/images/buttons/bg_button_span.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.basicButton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.basicButton:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
.dataTable {
	font-size:9pt;
	margin-bottom:10px;
	margin-top:5px;
	width: 100%;
}
.dataTable thead {
	font-weight:bold;
}
.dataTable thead td,.dataTable thead th {
	border-bottom: 2px solid #666666;
	font-size: 10pt;
	padding:5px;
	padding-bottom:1px;
	text-align:center;
	vertical-align: middle;
}
.dataTable tbody tr:hover {
	background-color:#feffe0;
}	
.dataTable tbody td {
	text-align:center;
}
.dataTable tbody .row1 td, .dataTable tbody .row1 th, .dataTable tbody .row1 td, .dataTable tfoot .row2 th{

}
.dataTable tbody .row2 td, .dataTable tbody .row2 th, .dataTable tfoot .row2 td, .dataTable tfoot .row2 th{
	border-bottom: 1px dashed #bfbfbf;
	border-top: 1px dashed #bfbfbf;
}	
.dataTable tbody .highlight td{
	background-color:#feffe0;
}
/***************************************************/

/***************************************************/
/* Fancy box */
#fancybox-content {
	color: #161616;
	background: #ddd;
	border: 1px solid #bbb;
}
.fancy-content-inner {
	padding: 15px;
}
.fancy-content-inner h1 {
	margin: 0;
}
.fancy-content-inner p {
	margin: 2px 0 5px 0;
}
.fancy-content-inner label {
	color: #555555;
}
/***************************************************/

/***************************************************/
/* Form Validator Standard Classes */
form label.error{
	font-size: 12px!important;
	color: #b70101;
	display:block;
	font-weight:normal;
	padding: 4px 3px;
}
textarea.error, input.error{
	-webkit-box-shadow:  0px 0px 4px rgba(183, 1, 1, 0.7);
	-moz-box-shadow: 0px 0px 4px rgba(183, 1, 1, 0.7);
    box-shadow:  0px 0px 4px rgba(183, 1, 1, 0.7);
}
/***************************************************/

/***************************************************/
/* Font Icons */

@font-face {
  font-family: 'myseotool';
  src: url("/members/stylesheets/font/myseotool.eot#myseotool6.81");
  src: url("/members/stylesheets/font/myseotool.eot?#iefixmyseotool6.81") format('embedded-opentype'), url("/members/stylesheets/font/myseotool.woff#myseotool6.81") format('woff'), url("/members/stylesheets/font/myseotool.ttf#myseotool6.81") format('truetype'), url("/members/stylesheets/font/myseotool.svg#myseotool6.81") format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ficon-"]:before,
[class*=" ficon-"]:before {
  font-family: 'myseotool';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
}

.ficon-home:before { content: '\2302'; } /* '⌂' */
.ficon-tasks:before { content: '\2611'; } /* '☑' */
.ficon-gear:before { content: '\e800'; } /* '' */
.ficon-support:before { content: '\5d'; } /* ']' */
.ficon-account:before { content: '\e801'; } /* '' */
.ficon-check:before { content: '\2713'; } /* '✓' */
.ficon-user-add:before { content: '\e700'; } /* '' */
.ficon-delete:before { content: '\2716'; } /* '✖' */
.ficon-up-circled:before { content: '\e75b'; } /* '' */
.ficon-spin:before { content: '\e838'; } /* '' */
.ficon-check2:before { content: '\e802'; } /* '' */

/* Spinning Animation */

.animate-spin {
  -moz-animation: spin 2.5s infinite linear;
  -o-animation: spin 2.5s infinite linear;
  -webkit-animation: spin 2.5s infinite linear;
  animation: spin 2.5s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
